{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "9Rj0fpWV71dP.QTgE0MW2tPkomCGwUIY",
    "access-control-allow-origin": "*",
    "content-length": "6993",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-id-2": "OT56bxlHNwki2Sxu348uhMhrKc1k41dXBq4rM/LPB8kYxKulcuD8mCfW3L+fv52zpzorwotLFng=",
    "etag": "\"9a0f4b73e6dc74faaec63c7c38b49183\"",
    "x-amz-request-id": "4465DRCAPDJGD1HA",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/datetime/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 944088213
  }
}